.version.french_commissions_headboards /* version checker */
{
	color: #0000ED;
	background-color: #CA9263;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu66514
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 35px;
}

#u66514
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u66515
{
	z-index: 72;
	width: 451px;
	height: 381px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 11px;
	background: transparent url("../images/photo%2012.jpg") no-repeat center center;
	background-size: cover;
}

#menuu68550
{
	z-index: 73;
	width: 236px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 469px;
}

#u68579
{
	width: 236px;
	background-color: transparent;
	position: relative;
}

#u68582
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u68582:hover
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68582:active
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68583
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68583.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68582:hover #u68583
{
	background: transparent url("../images/u68583-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68582:active #u68583
{
	background: transparent url("../images/u68583-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68582.MuseMenuActive #u68583
{
	background: transparent url("../images/u68583-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68569
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68569.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68566:hover #u68569
{
	background: transparent url("../images/u68569-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68566:active #u68569
{
	background: transparent url("../images/u68569-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68566.MuseMenuActive #u68569
{
	background: transparent url("../images/u68569-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68562
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u68562.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68561:hover #u68562
{
	background: transparent url("../images/u68562-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68561:active #u68562
{
	background: transparent url("../images/u68562-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68561.MuseMenuActive #u68562
{
	background: transparent url("../images/u68562-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68611
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68611.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68608:hover #u68611
{
	background: transparent url("../images/u68611-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68608:active #u68611
{
	background: transparent url("../images/u68611-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68608.MuseMenuActive #u68611
{
	background: transparent url("../images/u68611-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68566,#u68608,#u68617
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u68619
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68619.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68617:hover #u68619
{
	background: transparent url("../images/u68619-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68617:active #u68619
{
	background: transparent url("../images/u68619-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68617.MuseMenuActive #u68619
{
	background: transparent url("../images/u68619-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68561,#u68573
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u68574
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u68574.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68562 .fluid_height_spacer,#u68574 .fluid_height_spacer
{
	padding-bottom: 16.101694915254235%;
}

#u68573:hover #u68574
{
	background: transparent url("../images/u68574-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68573:active #u68574
{
	background: transparent url("../images/u68574-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68573.MuseMenuActive #u68574
{
	background: transparent url("../images/u68574-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68554
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68554.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68552:hover #u68554
{
	background: transparent url("../images/u68554-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68552:active #u68554
{
	background: transparent url("../images/u68554-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68552.MuseMenuActive #u68554
{
	background: transparent url("../images/u68554-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68603
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u68603.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68606-4
{
	width: 236px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: -1px;
}

#u68606-4_clip
{
	overflow: hidden;
	width: 236px;
	height: 19px;
	vertical-align: top;
}

#u68606-4_img
{
	display: block;
}

#u68597
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68597.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68596:hover #u68597
{
	background: transparent url("../images/u68597-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68596:active #u68597
{
	background: transparent url("../images/u68597-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68596.MuseMenuActive #u68597
{
	background: transparent url("../images/u68597-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68565,#u68558,#u68607,#u68614,#u68572,#u68551,#u68600,#u68593,#u68586
{
	width: 236px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u68552,#u68596,#u68589
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u68592
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68592.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68583 .fluid_height_spacer,#u68569 .fluid_height_spacer,#u68611 .fluid_height_spacer,#u68619 .fluid_height_spacer,#u68554 .fluid_height_spacer,#u68597 .fluid_height_spacer,#u68592 .fluid_height_spacer
{
	padding-bottom: 8.050847457627118%;
}

#u68589:hover #u68592
{
	background: transparent url("../images/u68592-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68589:active #u68592
{
	background: transparent url("../images/u68592-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68589.MuseMenuActive #u68592
{
	background: transparent url("../images/u68592-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu65626
{
	width: 0.01px;
	margin-top: 34px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

